airbrake Gem Info

Loomio-1.9.0
Nameairbrake
GroupRuntime
Debian Nameruby-airbrake
Debian Version
Parent(s) loomio-1.9.0

Requirement[]